{
  "verseBefore": "Yôôych gô tameen muuyq apok kadrơơy xing plêêk xanooh: \\q2  “Tamooi gô lơơy, dayh vlôôh klơlh ni, \n\\q3\nxôq khơl koot leh huq tajinq muut kaluh kadrôp maroh ku ni, \n\\q2\nji xôq khơl koot leh huq pheq chiuq taai hoaq leq kađih tol ni.\n\\q",
  "verseAfter": "Yôôych gô tameen muuyq apok kadrơơy xing plêêk xanooh: \\q2  “Tamooi gô lơơy, dayh vlôôh klơlh ni, \n\\q3\nxôq khơl koot leh huq tajinq muut kaluh kadrôp maroh ku ni, \n\\q2\nji xôq khơl koot leh huq pheq chiuq taai hoaq leq kađnih tol ni.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-11-04T01:08:05.552Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
